@charset "utf-8";
/* CSS Document */

body{
    background:#000;
    font-family:Arial, Helvetica, sans-serif;
}

#wrapper{
  width:920px;

  background:url(images/bg.png);
  background-repeat:none;
  margin-left:auto;
  margin-right:auto
}


#header{
	width:920px;
	height:160px;
	float:left;
}

#logo{
	width:301px;
	height:55px;
	float:left;
}

#social{
	width:250px;
	height:50px;
	margin-left:700px;
	margin-top:15px;
}

#nav{
	width:920px;
	height:94px;
	float:left;
}

.nav_items{
	float:left;
	padding:0px;
	margin:0px;
}

/** Ad Setup Begin **/

#pic_upload{
	width:374px;
	height:201px;
	float:left;
	margin-top:20px;
	margin-left:65px;
}
#browse{
	background:url(images/date_box_bg.png);
	width:372px;
	height:94px;
	float:left;
}

#top_pic{
	width:73px;
	height:73px;
	float:left;
	margin-top:10px;
	margin-left:20px;
	border:2px #FFF solid;
}


#browse_info{
	background:url(images/pic_upload_bg.png);
	width:372px;
	height:94px;
	float:left;
	margin-top:20px;
}

#sales_box{
	width:374px;
	height:200px;
	float:left;
	margin-top:20px;
	margin-left:40px;
}

.sales_top{
	font-size:18px;
	color:#CCC;
	font-weight:bold;
	margin-left:20px;
}

#sale_title{
	background:url(images/sale_title_box_top.png);
	width:371px;
	height:51px;
	float:left;
}

#sale_description{
	width:371px;
	height:149px;
	float:left;
	background:url(images/sale_title_box_bottom.png);
}

#category_box{
	width:784px;
	height:219px;
	float:left;
	margin-top:30px;
	margin-left:65px;
	background:url(images/categories.png);
}

.cat{
	font-size:15px;
	color:#FFF;
	font-weight:bold;
	margin-top:15px;
	margin-left:5px;
}

#column1{
	width:265px;
	height:200px;
	float:left;
}

#column2{
	width:275px;
	height:200px;
	float:left;
}

#column3{
	width:240px;
	height:130px;
	float:left;
}

#category_submit{
	width:79px;
	height:26px;
	float:left;
	margin-top:50px;
	margin-left:135px;
}

#product_description_dropdown{
	width:217px;
	height:32px;
	float:left;
	background:url(images/sales_dropdown.png);
	margin-left:203px;
}

#product_description{
	width:781px;
	height:311px;
	background:url(images/description_box.png);
	float:left;
	margin-top:20px;
}

#product_pic{
	width:73px;
	height:73px;
	float:left;
	margin-top:20px;
	margin-left:40px;
	border:2px #FFF solid;
}

#sale_info{
	width:75px;
	height:80px;
	float:left;
	margin-top:20px;
	margin-left:10px;
}

.info{
	width:400px;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCC;
	font-weight:bold;
}

#sale_info_description{
	width:300px;
	height:75px;
	float:left;
	margin-left:25px;
	margin-top:25px;
	background:#FFF;
}

.edit_delete{
	width:75px;
	height:16px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}

#buttons{
	width:782px;
	height:38px;
	float:left;
	margin-left:60px;
	margin-top:30px;
}

.buttons_nav{
	float:left;
	margin-left:5px;
}


.footer-text{
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	float:left;
	margin-left:20px;
}

/** Ad Setup End **/


/** Active Wear Begin **/

#right_bar{
	width:120px;
	height:819px;
	float:right;
}

#active_wear{
	width:460px;
	height:65px;
	float:left;
	margin: 75px 0px 0px 250px;
}

#pilates{
	width:460px;
	height:70px;
	float:left;
	margin: 0px 0px 0px 250px;
}

#active_chic{
	width:202px;
	height:587px;
	float:left;
}

#report_box{
	width:545px;
	height:398px;
	float:left;
	overflow-y:auto;
}

#report_top{
	width:545px;
	height:50px;
	float:left;
	background-image:url(images/active_08.png);
}

#report_bottom{
	width:544px;
	height:auto;
	float:left;
	margin-top:20px;
	background:url(images/report_sliver.png);
}

#title_wrapper{
	width:540px;
	height:150px;
	float:left;
}

#title{
	width:510px;
	height:20px;
	float:left;
	margin:10px 0px 0px 10px;
}

#title_info{
	width:300px;
	height:70px;
	float:left;
	margin-top:20px;
	margin-left:10px;
}

#title_description{
	width:250px;
	height:100px;
	float:left;
	margin:10px 0px 0px 25px;
	background:#FFFFFF;
}

#report_img{
	width:41px;
	height:15px;
	float:left;
	margin:0px 0px 0px 40px;
}

/** Active Wear End **/

/** Member Info begin **/

#member_title{
	width:783px;
	height:37px;
	/*float:left;*/
	margin-bottom:15px; /*Added By BriskBrain On 10/08/2016*/
}

#member_chic{
	width:211px;
	height:608px;
	float:left;
}

#member_box{
	width:783px;
	height:720px;
	/*float:left;*/
	background:url(images/member_sliver.png);
}

#member_text{
	width:712px;
	height:104px;
	float:left;
	font-size:16px;
	color:#FFF;
	margin:15px 0px 0px 15px;/*Added By BriskBrain On 10/08/2016*/
}

#selection_btn{
	width:193px;
	height:23px;
	float:left;
	margin:0px 0px 0px 350px;
}

#member_form{
	width:512px;
	height:540px;
	float:left;
}

.form{
	font-size:16px;
	color:#CCC;
	float:left;
	width:242px;
	padding:5px;
}

/** Member Info end **/

/** Selection begin **/

#selection_box {
	width:800px;

	float:left;
	background:url(images/select_07.png);

}

#selection_top{
	width:784px;
	height:17px;
	margin-left:490px;
	margin-top:-45px;
	padding:25px;
	background:none;
}

.top{
	font-size:14px;
	color:#CCC;
	float:left;
	font-weight:bold;
}


.select_column1{

	height:300px;
	float:left;
  position:relative;
  width:210px;
	margin:0px 0px 60px 0px;
}


.sub {

}

.columns{
	width:188px;
	font-size:14px;
	color:#CCC;
	float:left;
	font-weight:bold;
}



.select_column1 input[type="checkbox"]
float:left;
}
